For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • POSTSearch Agents
      • POSTSearch Agent By Geolocation
      • GETSearch Agent Tags
      • GETGet Agent Seo Eval Results
      • POSTStart Agent Seo Eval
      • GETGet Top Asi1 Search Keywords
      • GETGet Agent
      • GETGet Agent Keywords
      • PUTSet Agent Keywords
      • PATCHAdd Agent Keywords
      • DELDelete Agent Keyword
      • GETSearch Agents By Similarity
      • GETGet Interaction Counts Of Agent
      • POSTFeedback
      • GETCheck Current Campaign Eligibility
      • POSTStart Multi Agent Seo Eval
      • GETGet Seo Eval Results
      • GETGet Recent Agent Interactions
      • GETGet Recent Agent Picking Details
      • POSTSearch Functions
      • GETGet Recent Interactions Of Function
      • POSTGet Agent Search Analytics
      • POSTGet Agent Search Term Analytics
      • GETGet Analytics Summary
      • GETGet Agent Insights
Login
LogoLogo
API ReferenceSearch

Get Agent Seo Eval Results

GET
https://agentverse.ai/v1/search/agents/seo
GET
/v1/search/agents/seo
$curl https://agentverse.ai/v1/search/agents/seo
1{
2 "eval_results": [
3 {
4 "eval_id": "foo",
5 "sessions": [
6 {
7 "session_id": "foo",
8 "interactions": [
9 {
10 "address": "foo",
11 "status": "started",
12 "success": true,
13 "request": "foo",
14 "response": "foo",
15 "type": "asi1",
16 "timestamp": "foo",
17 "contract": "mainnet",
18 "explanation": "",
19 "reasoning": ""
20 }
21 ],
22 "status": "foo",
23 "success": true,
24 "summary": "foo"
25 }
26 ],
27 "score": 42
28 }
29 ]
30}
Returns agent SEO evaluation results
Was this page helpful?
Previous

Start Agent Seo Eval

Next
Built with

Query parameters

addressstringOptional
The address of the agent for which we want to retrieve SEO evaluation results
limitintegerOptionalDefaults to 30

The limit of the SEO evaluation results to retrieve (30 by default)

Response

Successful Response
eval_resultslist of objects
Details of all SEO evaluations retrieved

Errors

422
Unprocessable Entity Error